<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Cartoon Animals</string>
	<string>Colorful Kids Tiles</string>
	<string>Christmas Tileset</string>
	<string>Flags</string>
	<string>Fruit and Veg</string>
	<string>Hanafuda</string>
	<string>Mandarin</string>
	<string>Plastic Mahjong Tiles</string>
	<string>Playing Cards</string>
	<string>Stone Mahjong Tiles</string>
	<string>Wooden Symbols Set</string>
</array>
</plist>
